/* START RICHTEXT */
.richtext .inner-richtext {
    width: 100%;
    max-width: 1316px;
    padding: 0 32px;
    margin: auto;
}

.richtext {
    padding: 40px 0;
}

.richtext.center {
    text-align: center;
}

.richtext.left {
    text-align: left;
}

.richtext.right {
    text-align: right;
}

/* Richtext background color: white */
.richtext.white {
    background-color: var(--background-list-white);
}
/* Richtext background color: grey */
.richtext.grey {
    background-color: var(--background-list-grey);
}
/* Richtext background color: dark-grey */
.richtext.dark-grey {
    background-color: var(--background-list-dark-grey);
}

.richtext .title-rich-text {
    font-family: var(--font-frutiger-bold);
    font-size: var(--text-xl);
    letter-spacing: 1px;
    color: var(--color-primary-blue);
    margin-bottom: 24px;
}

.richtext .description-rich-text {
    color: var(--color-text-grey);
    line-height: 24px;
    letter-spacing: 0.5px;
    font-size: var(--text-s);
}

/* END RICHTEXT */

/* START MEDIA QUERY */

/* Tablet */
@media (max-width: 767px) {

}

/* Mobile - 600 not 375 */
@media (max-width: 576px) {
    .richtext .title-rich-text {
        font-size: var(--text-xxxxm);
    }

    .richtext .inner-richtext {
        padding: 0 16px;
    }
}
/* END MEDIA QUERY */